<terminal id="21374" type="ATM">
    <server ip="localhost" port="8080"/>
    <outLog path="term21374.log"/>
    <transactions>
        <transaction id="1" type="deposit" amount="200" deposit="33227781"/>
        <transaction id="2" type="withdraw" amount="1400" deposit="35527439"/>
        <transaction id="3" type="withdraw" amount="1200" deposit="141592528"/>
        <transaction id="4" type="deposit" amount="5000" deposit="26549496"/>
        <transaction id="5" type="deposit" amount="1000" deposit="87526"/>
        <transaction id="6" type="withdraw" amount="1" deposit="7894563"/>
    </transactions>
</terminal>
